html,
body {
}

.content {
  overflow: hidden;
  
  &.dev {
    
    &::before {
      content: 'dev';
      padding: 2px 5px 2px 5px;
      background-color: #adff2f;
      border-right: 1px solid #ccd0d2;
      border-bottom: 1px solid #ccd0d2;
      position: fixed;
      display: block;
      z-index: 9999;
    }
  }
}

.row {
  max-width: 1280px;
  padding: 0 15px;
  margin: 0 auto;
  box-sizing: content-box;
}

@media screen and (max-width: 1320px) {
  
  .row {
    padding-left: 40px;
    padding-right: 42px;
  }
}

@media screen and (max-width: 970px) {
  
  .row {
    padding-left: 30px;
    padding-right: 30px;
  }
}


@media screen and (max-width: 665px) {
  
  .row {
    padding-left: 16px;
    padding-right: 14px;
  }
}